Subject: bug#48421: 28.0.50; Edit region for query-replace gets lost

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 13 Jul 2022 03:47:27 +0200

"Bob Floyd" <[email-masked]> writes:

> BTW, While #48107 is fixed in the development version I continue to have the
> problem as I work - tags-query fails to find all occurrences. Hope I can pay
> enough attention to my keystrokes to reproduce it in a simple test. 

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Skimming this bug report, it's not clear whether the reported problem
has been fixed or not.

Do you still see this problem in recent Emacs versions?  (I didn't try
to reproduce the problem myself.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no